# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# compile CXX with /usr/gcc/14/bin/g++
CXX_DEFINES = -DOSGUTIL_LIBRARY -DosgUtil_EXPORTS

CXX_INCLUDES = -I/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/build/amd64/include -I/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include -I/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgUtil/tristripper/include

CXX_FLAGS = -m64 -O3 -Wall -Wparentheses -Wno-long-long -Wno-import -pedantic -Wreturn-type -Wmissing-braces -Wunknown-pragmas -Wunused -Wmaybe-uninitialized -Wextra -Wshadow -Wno-misleading-indentation -O3 -DNDEBUG -fPIC

